1 Reply Latest reply on Aug 22, 2002 5:46 AM by Juha Lindfors

    JBoss 3.0 and EJB 1.1 support?

    Scott Miskiv Newbie

      Has JBoss 3.0 done away with EJB 1.1 support? I am asking because I have an IDE that currently only supports EJB 1.1. A version that supports EJB 2.0 is coming, but I was wondering what to do about EJB development with regards to deploying to JBoss 3.0 in the interim.

      Thanks.